@charset "UTF-8";
/**
 * @file
 * Global/shared styles for openomega.
 */

/* Handy font size definitions
font-size: .833em;   12px x .833   = 10px
font-size: .917em;   12px x .917   = 11px
font-size: 1em;      12px x 1      = 12px
font-size: 1.083em   12px x 1.083  = 13px
font-size: 1.167em;  12px x 1.167  = 14px
font-size: 1.25em;   12px x 1.125  = 15px
font-size: 1.417em;  12px x 1.417  = 17px
font-size: 2em;      12px x 2       = 24px
*/

/************ Basic styles used in many places across the site *************/

/** Accessible hidden/visible styles **/
.element-hidden {
  position:absolute;
  z-index: 10;
  left:-9999px;
}

.element-visible {
  left: auto;
}

body           { margin:0; }
.bold          { font-weight: bold; }
.italic        { font-style: italic; }
.underline     { border-bottom: 1px solid; }
.highlight     { background: #ffc; }
.img-left      { float: left; margin: 4px 10px 4px 0; }
.img-right     { float: right; margin: 4px 0 4px 10px; }
.nopadding     { padding: 0 }
.noindent      { margin-left: 0; padding-left: 0 }
.nobullet      { list-style: none; list-style-image: none; }

.messages, .preview { margin: .75em 0; padding: .5em 1em; }
.messages      { background-color: #fff; border: 1px solid #b8d3e5; }
.messages ul   { margin: 0; }
.preview       { background-color: #fcfce8; border: 1px solid #e5e58f; }
.preview .node { background-color: #fcfce8; }

span.clear     { clear: both; display: block; font-size: 0; height: 1px; line-height: 0; margin-bottom: -1px; }
.clear         { clear: both; }
.clear-block   { display: block; }
.float-left    { float: left; }
.float-right   { float: right; }

.text-left     { text-align: left; }
.text-right    { text-align: right; }
.text-center   { text-align: center; }
.text-justify  { text-align: justify; }

tbody {border: none;}
table {border-spacing: inherit;}

/******** DEFAULT HTML ELEMENT STYLING **********/

body {
  color: #333333;
  font-family: "Lato", Arial, Helvetica, sans-serif;
  font-size:1em;
}

:focus {
  outline: auto;
}

a:link, a:visited {
  color:#00436F;
  text-decoration:none;
}

a:hover,
a:active,
li a.active {
  outline: none;
  color: #1670ac;
}
a:hover{
  text-decoration:underline;
}

/* Keep the outline for better visual indication. */
a:focus {
  color: #1670ac;
}

p {
  color:#696969;
  font-size:1em;
  line-height:1.5em;
}
img, a img {
  border: none;
  outline: none;
}
dl {
  margin: .5em 0 1em;
  padding: 0;
}
dl dd {
  margin: 0 0 .5em 1.5em;
}


label {
  font-weight: bold;
  margin: 5px 0 0 0;
  font-size: 1em;
  color: #333;
  font-family: "Lato", Arial, Helvetica, sans-serif;
}

input, select {
  margin: 5px 0;
}

h1, h2, h3, h4, h5, h6 {
	font-size:100%;
  font-weight: 700;
  letter-spacing:0;
  margin: 0;
  padding: 0;
  font-family:"Lato", Arial, Helvetica, sans-serif;
}
h1 {
  font-size:2em;
}
h2,
.block .content h2 {
  font-size: 1.3em;
  font-weight: normal;
  margin: 0 0 15px;
  padding:0;
  text-transform: uppercase;
}

h2 a,
h2 a:link,
h2 a:visited {
   color: #999999;
   text-decoration: none;
}

h3 {
  color: #000;
  font-size: 1.167em;
  margin: 0 0 10px 0;

}

h3 a,
h3 a:link,
h3 a:visited {
   color:#00436F;
   text-decoration: none;
}


h4 {
  font-size: 1.083em;
  font-weight: bolder;
  letter-spacing: 0.4px;
  margin: 0 0 5px;
  line-height:normal;
  color:#475058;
}

h4 a,
h4 a:link,
h4 a:visited {
   color: #00436F;
   text-decoration: none;
}

h5 {
  font-size:1.083em;
  margin: 0 0 10px;
  color: #70787f;
}

h5 a,
h5 a:link,
h5 a:visited {
  text-decoration: none;
  color: #70787f;
}

h6 {
  font-size:1.083em;
  margin: 0 0 10px;
  color: #9ba1a6;
}

h6 a,
h6 a:link,
h6 a:visited {
  color: #9ba1a6;
  text-decoration: none;
}

h2 a:hover,
h2 a:focus,
h3 a:hover,
h3 a:focus,
h4 a:hover,
h4 a:focus,
h5 a:hover,
h5 a:focus,
h6 a:hover,
h6 a:focus {
  text-decoration: underline;
}

address {
  color: #000;
}

pre {
  padding: 20px;
  background: #ecf7fd;
  border: 1px solid #d8f0fc;
  margin: 20px 0;
  overflow-x:scroll;
}

blockquote {
  font-family: Times New Roman, Georgia, serif;
  font-size:13px;
  font-style: italic;
  padding: 25px 30px 15px 30px;
  background: url(../img/bg-quote.gif) ;
  margin: 20px 0;
}

hr {}


ul, ol {
  margin: 20px 0;
  padding: 0;
}
ul li, ol li {
  color:#666666;
  margin: 0 15px 5px 20px;
}
.node ol, .node ul {
  padding-left: 0;
}
ol li {
  margin: 0 15px 5px 25px;
}
ul.tabs li {
  margin:0;
}


/* Custom Global Styles */
body {
  background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(181,213,240,1) 47%, rgba(132,153,165,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(181,213,240,1)), color-stop(100%, rgba(132,153,165,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(181,213,240,1) 47%, rgba(132,153,165,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(181,213,240,1) 47%, rgba(132,153,165,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(181,213,240,1) 47%, rgba(132,153,165,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(181,213,240,1) 47%, rgba(132,153,165,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#8499a5', GradientType=0 );

background-repeat:no-repeat;
}
#page {

}
#zone-branding-wrapper{
	min-height:110px;
}
@media screen and (max-width:600px){
	#zone-branding-wrapper{min-height:200px;}
}

.zone-branding {
  padding-top: 10px;
  padding-bottom: 10px;
}
.zone-header,
.zone-preface,
.zone-content {
  background: #FFF !important;
  padding-top: 10px;
  padding-bottom: 10px;
}
img.photo,
.photo img {
  float: left;
  margin: 0 10px 10px 0;
  border: 1px solid #B2B5B5;
}

.content-listing .photo-side {
  display: inline;
  float: left;
  margin: 0 10px 10px 0;
}

.content-listing .photo-side img {
  border: 2px solid #ccc;
}

div.node div.photo-main {
  float: right;
  margin: 0 0 0 18px;
}

.panel-separator {
  border-top:6px solid #8499a5;
  height: 8px;
  margin: 25px 0;
}

.logo-img {
  float: none;
  text-align:center;
  margin-right: 0;
  width:50%;
}

.logo-img img{width:100%;}

.site-name-slogan {
  float: none;
  text-align: center;
}

@media screen and (max-width: 600px)
  {
	  .logo-img {position:relative;top:40px;display:block;width:100%;}
	  .logo-img img{ width:80%;max-width:270px;}
  }

 @media screen and (max-width:760px){
	.logo-img img{width:90%;}

}

/* site title */
.site-name-slogan .site-name {
  font-family: "Times New Roman",serif;
  font-size: 4.6em;
  font-weight: normal;
  letter-spacing: -0.04em;
  margin-bottom: 6px;
  display:none;
}
.site-name-slogan .site-name a {
  color: #FFFFFF;
  display: block;
  text-decoration: none;
  font-style: normal;
  font-weight: normal;
  padding: 5px 0 0;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}

/*
 * Font styles
 */
.content-listing .listing-short-summery {
  color: #666666;
  font-family: Times New Roman, Georgia,serif;
  font-size: 12px;
  line-height: 1.4em;
  padding-bottom: 15px;
}
.date-tag {
  color: #6a6a6a;
  font-size: 0.917em;
  margin: 4px 0 5px;
  display:inline-block;
}
h1#page-title {
  color: #414448;
  font-size: 2em;
  line-height: 130%;
  margin: 17px 0 15px;
  padding: 0;
  font-family: "Lato", Arial, Helvetica, sans-serif;
}
.view-id-blog_entry_list .view-content .date-tag .date,
.views-field-created {
  font-size: 11px;
  font-weight: bold;
  color:#6a6a6a;
}
/*oig in the news - testimony*/
.view-press-releases .views-field-created {
  display:inline-block;
}
.view-testimonies h4.field-content a,
.view-press-releases h4.field-content a{
	font-size:0.9em;
}
.views-field-field-content-type{
	font-size:0.85em;
	font-style:italic;
	color:#696969;
}

/*homepage carousel*/
#block-views-main-page-carousel-block{
	background:url('../img/reports-bg2.png') no-repeat #cccccc;

}
#block-views-main-page-carousel-block h2.block-title{
	background:transparent;
	padding:20px 0 0 0;
	margin-bottom:0;
	font-size:1.85em;
	color:#ffffff;
	letter-spacing:1px;
	text-align:center;
}

.jcarousel-skin-default .jcarousel-container-horizontal{
	width:96%;
	padding:15px 2%;
	height:auto;
}
.jcarousel-skin-default .jcarousel-clip-horizontal{
	width:91%;
	margin:0 auto;
}

.jcarousel-skin-default .jcarousel-item{
		padding:15px;
		margin:0 0 0 12px;
	width:230px;
	height:250px;
}
/*carousel arrows*/
.jcarousel-skin-default .jcarousel-next,
.jcarousel-skin-default .jcarousel-prev{
	background:url('../img/carousel-arrows-sprite.png') no-repeat;
	width:32px;
	height:40px;
	top:90px;
}

.jcarousel-skin-default .jcarousel-next-horizontal{
	background-position:-67px 0;
}
.jcarousel-skin-default .jcarousel-next-horizontal:hover{
	background-position: -212px 0;
}
.jcarousel-skin-default .jcarousel-prev-horizontal{
	background-position: -2px 0;
}
.jcarousel-skin-default .jcarousel-prev-horizontal:hover{
	background-position: -142px 0;
}

/*carousel styling*/
.view-main-page-carousel .views-field{
	display:block;
	text-align:left;

	line-height:normal;
}
.view-main-page-carousel .views-field.views-field-title{
	margin:5px 0;
	font-size:1em;
}
.view-main-page-carousel .jcarousel-item .views-field-created,
.view-main-page-carousel .jcarousel-item .views-field-field-blurb{
	font-size:0.85em;
}
.view-main-page-carousel .jcarousel-item .views-field-view-node,
.view-main-page-carousel .jcarousel-item .views-field-field-pdf{

	float:left;
	position:absolute;
	bottom:20px;
}
.view-main-page-carousel .jcarousel-item .views-field-field-pdf{margin-left:90px;}

.view-main-page-carousel .jcarousel-item .views-field-view-node a,
.view-main-page-carousel .jcarousel-item .views-field-field-pdf a{
	background: #20285a none repeat scroll 0 0;
    color: #ffffff;
    font-size: 1em;
    padding: 5px;
	border:2px solid #20285a;
}
.view-main-page-carousel .jcarousel-item .views-field-view-node a:hover,
.view-main-page-carousel .jcarousel-item .views-field-field-pdf a:hover{
	background: transparent;
    color: #20285a;
	border:2px solid #20285a;
	text-decoration:none;
}

/*
 * Blocks
 */
.block {
  /*background:url("../img/bg-fuz.png") repeat-x scroll 0 0 #FFFFFF;*/

  margin:0 0 10px;
  padding:0 0 15px;
  border-top: 6px solid #ffcd2b;

}
.block-boxes-twitter{

}
.block h2.block-title,
.block-twitter-pull .content h2 {
  color: #20285A;
  font-size: 0.95em;
  font-weight: bold;
  padding: 15px;
  margin-bottom:20px;
  font-family:"Lato", Arial, Helvetica, sans-serif;
  font-style:normal;
  text-transform:uppercase;

  background:#fff9e6;
}
.block.block-views-press-releases-block-1 .content{
	padding: 0 15px;
}
.block-twitter-pull .content h2 {
  margin:0;
}
.views-row {
  border-bottom: 1px solid #E5E5E5;
  margin: 0 0 20px;
  padding: 0 0 5px;
}

.openpublic-events .listing-distinct-field .views-label {
  font-weight: 700;
}

.content-listing .listing-distinct-field {
  margin-bottom: 5px;
}

/* Stay Connected */

#stay-connected {
  background:#067DAB;
  border: none;
  -moz-box-shadow: inset 0 0 40px #02516F;
  -webkit-box-shadow: inset 0 0 40px #02516F;
  box-shadow: inner 0 0 40px #02516F;
  padding:15px;
  margin:0 0 10px;
}

#stay-connected h3 {
  border: none;
  padding-top: 16px;
  background: none;
  color: #fff;
  font-weight: 400;
  font-family: Times New Roman, Georgia, serif;
  font-size: 2em;
  text-transform: none;
  padding:0;
}
#stay-connected ul {
  margin:0;
}

.connect-block li a {
  display: block;
  height: 32px;
  margin: 0 10px 15px 0;
  text-indent: -9000px;
  width: 32px;
  padding:0;
}

.connect-block li.fb a,
.connect-block li.facebook a {  background: url("../img/sprite-sm.png") no-repeat -145px 0px;}
.connect-block li.linkedin a {  background: url("../img/sprite-sm.png") no-repeat -220px 0px;}
.connect-block li.youtube a { background: url("../img/sprite-sm.png") no-repeat -73px 0px;}
.connect-block li.twitter a { background: url("../img/sprite-sm.png") no-repeat 0 0;}
.connect-block li.last-fm a { background: url("../img/sprite-sm.png") no-repeat 0 -87px;}
.connect-block li.rss a { background: url("../img/sprite-sm.png") no-repeat -293px 0;}
.connect-block li.this-site a { background: url("../img/sprite-sm.png") no-repeat -293px 0;}
.connect-block li.vimeo a { background: url("../img/sprite-sm.png") no-repeat -73px -87px;}
.connect-block li.virb a {  background: url("../img/sprite-sm.png") no-repeat -145px -87px;}
.connect-block li.picasa a {  background: url("../img/sprite-sm.png") no-repeat -220px -87px;}
.connect-block li.my-space a {  background: url("../img/sprite-sm.png") no-repeat -294px -87px;}
.connect-block li.delicious a { background: url("../img/sprite-sm.png") no-repeat 0 -182px;}
.connect-block li.tumblr a {  background: url("../img/sprite-sm.png") no-repeat -73px -182px;}
.connect-block li.flickr a {  background: url("../img/sprite-sm.png") no-repeat -145px -182px;}


#stay-connected li,
#content .connect-block li {
  list-style-type: none;
  float: left;
  margin: 0;
}

#right-rail #block-follow-site {
  background: none;
  border: none;
  margin: 0;
  padding: 0;
}

.item-list-faq-list li.entry {
  list-style: none;
}


/* Right Nav */

#right-nav {
  padding: 0;
}
#right-nav ul.menu {
  margin: 0;
  padding: 0;
}
#right-nav ul.menu li {
  margin: 0;
}

#right-nav li {
  list-style-type: none;
  list-style-image: none;
  font-size: 1em;
  padding: 0;
}

#right-nav li a {
  display: block;
  padding: 12px 0 12px 15px;
  font-weight: normal;
  font-size: 0.95em;
}

#right-nav li a:hover,
#right-nav li a:focus,
#right-nav li.active a:hover,
#right-nav li.active a:focus,
#right-nav li.active-active a:hover,
#right-nav li.active-active a:focus {
  text-decoration:none;
}

#right-nav li.active a,
#right-nav li.active-trail a {
  text-transform:uppercase;
  font-weight:bold;
}



#right-nav li.active-trail ul li a.active{
}

/*3rd tier sub nav*/
#right-nav li.active-trail ul.menu{
  border-left: 2px solid #1670ac;
  margin-left:18px;
}
#right-nav li.active-trail ul li a{
	font-size:13px;
	text-transform:none;
	font-weight:normal;
}
/*4th tier sub nav*/
#right-nav li.active-trail ul.menu li ul.menu{
	border-left:none;
}

.right-list ul {
  margin: 13px 0 0;
}

.right-list li {
  padding: 7px 0 7px 19px;
  font-style: italic;
  list-style-type: none;
  font-family: Times New Roman, Georgia, serif;
  font-size: 1em;
}
#block-openpublic-menu-current-navigation h3 {
  padding-bottom: 10px;
}

/*
 * Multimedia view
 */
.view-media-gallery-list td {
  padding-right: 10px;
  vertical-align: top;
}
.view-media-gallery-list td.col-1,
.view-media-gallery-list td.col-2,
.view-media-gallery-list td.col-3 {
  float: none;
  width: 180px;
}
.view-media-gallery-list table {
  border:none;
}
/*
 * More link
 */
.more-link {
  font-size: 11px;
  text-align: left;
  text-transform: uppercase;
}
.more-link a {
  background: #20285a none repeat scroll 0 0;
  color: #ffffff;
  font-size: 1em;
  padding:8px;
  border:3px solid #20285a;
}
.more-link a:hover,
.more-link a:focus {
  background: transparent;
  color:#20285a;
  border:3px solid #20285a;
}

/*
 * Removing default block styles for custom blocks
 */
#block-system-main,
#block-search-form,
#block-views-f357e00a950996a5a5f114f3de9b7a5f,
#block-views-breaking-news-block-1,
.block-boxes-breaking_news,
.block-boxes-carousel,
#block-views-services_list-block-1,
#block-follow-site,
#block-nodeblock-footer-info,
#zone-footer .block-boxes-promotion,
#block-delta-blocks-breadcrumb,
#block-addthis-addthis,
#block-openpublic-menu-openpublic-utility-menu,
#block-openpublic-menu-openpublic-footer-utility-menu,
#combinedblock,
.block-messages,
.block-delta-blocks-messages {
  background:none;
  padding:0;
  margin:0;
  border-top:none;
}
#block-addthis-addthis {
  float:right;
  position:relative;
}
#block-addthis-addthis h2.block-title {
  display:none;
}

@media screen and (max-width:480px){
    #block-system-main .content img{float:none !important;}

}

/* Read more */
.content-listing .read-more {
  clear: left;
  font-family: "Lato", Arial, sans-serif;
  font-size: 0.833em;
  margin-top: 15px 0;
  text-transform: uppercase;
}
.content-listing .read-more a {
  background: url("../img/bullet-arrow.png") 100% 0 no-repeat;
  color: #179bcd;
  font-size: 1em;
  padding: 1px 15px 2px 0;
  font-weight: 700;
}

/* Title for view rows */
.content-listing h4.listing-title {
  color: #707071;
  font-family: "Lato", Arial, sans-serif;
  font-size: 1.5em;
  font-style: normal;
  font-weight: 400;
  margin: 0 0 13px;
}

.content-listing h4.listing-title a {
  color: #00436f;
  font-weight: 700;
  text-decoration: none;
}

/*
 * Services rotator
 */
.carousel-wrapper {
  background: #cccccc;
}
.carousel-wrapper .carousel-previous a {
  background: url("../img/sprite.png") no-repeat 0 -144px;
}

.carousel-wrapper .carousel-previous a:hover,
.carousel-wrapper .carousel-previous a:focus {
  background: url("../img/sprite.png") no-repeat -139px -144px;
}
.carousel-wrapper .carousel-next a {
  background: url("../img/sprite.png") no-repeat -66px -144px;
}

.carousel-wrapper .carousel-next a:hover,
.carousel-wrapper .carousel-next a:focus {
  background: url("../img/sprite.png") no-repeat -210px -144px;
}
.nav-button a {
  width: 36px;
  height: 52px;
  text-indent: -9000px;
}
.carousel-wrapper li.entry {
  font-style: italic;
}
.carousel-wrapper li.entry a {
  color: #bebebe;
}

.carousel-wrapper li.entry a:hover,
.carousel-wrapper li.entry a:focus {
  color: #dedede;
}

.carousel-wrapper li.entry img {
  border: 3px solid #999;
}

.carousel-wrapper li.entry img:hover,
.carousel-wrapper li.entry img:focus {
  border: 3px solid #bebebe;
}
.carousel-wrapper li.entry h4 {
  font-family: Georgia, serif;
}

/*
 * Breadcrumbs
 */
.breadcrumb {
  margin: 0 3px 0 0;
  color: #CCCCCC;
}
.breadcrumb li {
  margin:0;
}
.breadcrumb a {
    color: #20285a;
    margin-right: 4px;
	font-size:0.75em;
}
.breadcrumb a.active {
  color: #696969;
}
.breadcrumb a:after {
    content:" \00BB";
    font-style:normal;
    color:#696969;
}
.breadcrumb li.last a:after {
    content:"";
}
.breadcrumb a:hover,
.breadcrumb a:focus {
    color: #1670ac;
}
.breadcrumb a:hover:after,
.breadcrumb a:focus:after {
	text-decoration:none;
}

/*
 * Twitter Pull
 */
.tweets-pulled-listing h2 {
  margin:0;
}
.tweets-pulled-listing {
  margin:0;
}
.tweets-pulled-listing li {
  margin:0 0 10px;
  font-size:0.85em;
  line-height:normal;
}
.tweets-pulled-listing li .tweet-text{
	margin:10px 0;
}
.tweets-pulled-listing li a {
  color:#00436F;
}

/*oig hotline button*/
#block-boxes-oig-hotline{
	position:absolute;
	right:0;
	top:-10px;
	border-top:none;
	/*background:#c51414;*/
	padding:0;
}
.hotline a{
	text-align:center;
	font-size:1em;
	border: none;
	color:#ffffff;
	background: none;
	cursor: pointer;
	padding: 8px 20px;
	display: inline-block;
	margin: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	outline: none;
	position: relative;


	background: #c62222;
	color: #fff;
	border-bottom:4px solid #8e0f0f;
}



.hotline a:hover {
	border-bottom:none;
	text-decoration:none;
	background: #8e0f0f;
	color: #fff;
	border-top:4px solid #c62222;

}


.hotline a span{
	display:block;
	font-size:14px;
	font-weight:normal;
}

@media screen and (max-width:600px){
	.block-boxes-oig-hotline{width:92%;padding:0 4% !important;margin:0 !important;text-align:center;}
	.hotline a{padding:8px 12px;font-size:12px;}
}
@media screen and (min-width:551px) and (max-width:690px){
	.hotline a{padding:8px 12px;font-size:12px;}
}

/* search form */
.block-global-search-form {
  position: relative;
  right: 0;
  width: 98%;
  top:50px !important;
  position:relative;
}

@media screen and (max-width:600px){
	.block-global-search-form{top:50px !important;
	padding:0 4% !important;
	width:92%;
	}
}

@media screen and (min-width:481px) and (max-width: 600px)
  {
		.block-global-search-form {top:60px !important;}
  }
@media screen and (min-width:601px) and (max-width: 940px)
  {
		.block-global-search-form {width:275px !important;}
  }

.block-global-search-form .content {
  border: none !important;
  margin: 0 0 0 !important;
  padding:0 !important;
  width: 100% !important;
}


.block-global-search-form h2 {visibility: hidden; font-size: 1px; line-height: 0;}
form#doioig-search-global-search-form .form-text {
  float: left;
  background: #ffffff !important;
  padding: 5px 10px;
  border: 1px solid #CCC;
  color: #696969 !important;
  font-family: Arial, sans-serif !important;
  font-size: 1em !important;
  font-style: normal !important;
  width: 65%;
}

form#doioig-search-global-search-form input.form-submit {
  background: #20285A;

  border: none;
  cursor: pointer;
  height: 29px;
  color: #FFF;
  width: 75px;
  text-transform: uppercase;
  font-size: 0.75em;
  line-height: 0;
  float: right;
  margin:5px 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  border:2px solid #20285a;
}
form#doioig-search-global-search-form input.form-submit:hover{
	background:transparent;
	color:#20285a;
	border:2px solid #20285a;
}




/* navigation */
#zone-menu-wrapper{
	background:#8499A5;

}
#region-menu {

  width: 100%;
  margin: 0;
}
nav{

}

.navigation ul {
  /*height: 50px;*/
  position: relative;
  display: block;
  margin: 0;
}
.navigation > ul {
	background: #637986;
	margin: 0 auto;
}
.navigation > ul > li {
    display: block;
    float: left !important;
}
.navigation ul li {
  float: left;
  display:block;
  font-size: 1em;
  font-weight: 700;
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
  position: relative;
  text-transform: uppercase;
}
.navigation li a {
  color: #ffffff;
  display: block;
  padding: 13px 20px;
  text-align: center;
  text-decoration: none;
}
.navigation li.active-trail a,
.navigation li a.active,
.navigation li a:hover,
.navigation li a:focus,
.navigation ul li:hover a,
.navigation ul li:focus a {
  background: #f2f2f2; /* Old browsers */
  background: -moz-linear-gradient(top, #f2f2f2 0%, #ececec 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#ececec)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f2f2f2 0%,#ececec 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f2f2f2 0%,#ececec 100%); /* Opera11.10+ */
  background: -ms-linear-gradient(top, #f2f2f2 0%,#ececec 100%); /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ececec',GradientType=0 ); /* IE6-9 */
  background: linear-gradient(top, #f2f2f2 0%,#ececec 100%); /* W3C */
  border-right: 1px solid #FFF;
  border-left: 1px solid #FFF;
  padding-left: 19px;
  padding-right: 19px;
  color: #333;
}

/******* Drop-down Navigation ******/


.navigation li ul {

  margin: 0;
  padding: 0px 0 0 0px;
  width: 200px;
  height: auto;
  position: absolute;
  left: -999em;
  z-index: 1000;
}

.navigation ul li:hover > ul,
.navigation ul li:focus > ul {
  display: none;
  left: 0;
}

.navigation li ul li {
  float: none;
  margin: 0;
  padding: 0;
  text-transform: none;
  font-weight: 400;
  font-size: 12px;
  list-style-image: none;
}

.navigation li ul li a,
.navigation li.active-trail ul li a,
.navigation li:hover ul li a,
.navigation li:focus ul li a {
  text-align: left;
  font-size:14px;
  color: #484848;
  display: block;
  padding: 9px 16px 9px 16px;
  border: none;
}

.navigation li ul li a:hover,
.navigation li ul li a:focus,
.navigation li.active-trail ul li a.active {
  background:#8499A5 !important;
  color: #ffffff;
  padding: 9px 16px 9px 16px;
  border: none;
}



/**
  *  Overrides for OpenPublic Content Rotator
  *
  *  Setting up core feature rotator to be fluid width
  *  This will setup the following layouts/switches for the rotator:
  *  -- Mobile Version (Text and Image stacked, not inline)
  *  -- Fluid Version (Inline using %'s)
  *  -- 960px Version (same as fluid)
  */
#zone-header-wrapper .block{border-top:none;}

.view-home-page-feature-rotator {
  margin-left: 0;
  width: 100%;
}

.home-rotator {
    padding: 0;
  border:none;
  clear: both;
  min-height:500px;
  background:url('../img/ie-home-rotator.jpg') no-repeat #D9EAF8;
  box-shadow:none;
  margin-bottom:20px;
}

  .home-rotator-slide {
    width: 100%;
    height: 96%;
    margin: 0;
    clear: both;
  }

    .home-rotator-text-block {
      background: none !important;
	  border:none !important;
      margin: 2%;
      padding: 0;
      width: 96%;
      height: auto;
      float: none;
    }

    .home-rotator-photo {
      overflow: hidden;
    }

#home-top-read-more {
  margin: 0 0 0 20px;
  text-align: center;
  width: 112px;
}

.home-top-intro {
  color: #333333;
  font-family: 'Lato', Arial, sans-serif !important;
  font-style: normal !important;
  height: 170px;
  line-height: 20px;
  margin: 0 5% !important;
  font-size: 12px;
  width:90%;
  text-align:left !important;
}

.home-top-intro h2 {
  text-indent:0;
  font-size: 28px;
  font-family: 'Lato', Arial, sans-serif !important;
  text-transform:none;
  padding:0;
}
.home-top-intro h2 a:link,.home-top-intro h2 a:visited {
  color: #000a42;
  text-decoration:none;
  font-size: 18px;
  font-style:normal !important;
}
#home-top-read-more a {
  background:#20285A;
  display: block;
  margin-top:5px;
  color:#ffffff;
  padding: 8px;
    border: 3px solid #20285a;
}
#home-top-read-more a:hover, #home-top-read-more a:focus {
    background: transparent;
    color: #20285a;
    border: 3px solid #20285a;
}

.home-rotator-photo img,
.home-rotator-slide img {
  display: block;
  margin: 10px auto 0;
  width: 96%;
  height:auto;
}
#home-top-numbers{
	margin-top:20px !important;
}
#home-top-numbers li a {
  height: 27px;
  background: url(../img/sprite.png) repeat-x 0 0 !important;
  width: 27px;
  text-indent: -9000px;
  margin: 0 10px;
}
#home-top-numbers a.activeSlide {
  background: url(../img/sprite.png) repeat-x -78px 0px !important;
}
#home-top-numbers li a:hover,
#home-top-numbers li a:focus,
#home-top-numbers a.activeSlide:hover,
#home-top-numbers a.activeSlide:focus {
  background: url(../img/sprite.png) repeat-x -36px 0px !important;
}

#section-footer{
	/*background:#637986;*/
	background:#D9EAF8;
	margin-top:50px;
	border-top: 6px solid #8499a5;
	padding-top:25px;
}
#section-footer .block{
	border:none;
}
.zone-footer {
  /*background:#637986;*/
  min-height: 200px;
}
#footer-logo-subscribe .logo{
  float: left;
  margin: 0 6px 0 5px;
  display: none;
}

#footer-logo-subscribe .site-name{
  font-family: "Palatino Linotype", "Book Antiqua3", Palatino, serif;
  font-weight: normal;
  padding: 0 0 12px 8px;
  text-shadow:0 2px 2px rgba(0,0,0,0.6);
  display: none !important;
}

#footer-logo-subscribe .site-name a{
  font-size: 2em;
  color: #20285a;
}
#footer-logo-subscribe {
  float:left;
  padding: 15px 0px 9px 0;
  display:none !important;
}

#footer-subscribe {
  position: relative;
  padding: 10px 0 0;
  width: 380px;
  display:none !important;
}

#footer-subscribe .form-item,
#footer-subscribe .form-actions {
  margin:0;
}
#footer-subscribe label {
  color: #FFFFFF;
  display: block;
  font-family: "Lato", Arial,sans-serif;
  font-weight: normal;
  margin: 0;
  padding: 8px 8px 0 0;
}

#footer-subscribe label .form-required {
  display:none
}
#footer-subscribe input {
  background: url(../img/bg-form-field.png);
  padding: 5px 10px;
  margin:0px;
  border: 1px solid #CCC;
  color: #999;
  font-family: Georgia, serif;
  font-size: 1.167em;
  font-style: italic;
  width: 180px;
  float: left;
}

#footer-subscribe input.form-submit {
background: url(../img/button-get-updates.png) no-repeat;
border: none;
cursor: pointer;
height: 30px;
text-indent: -9999px;
width: 105px;
font-size: 0;
line-height: 0;
float: left;
}
/*Footer table*/
#block-boxes-footer-box .footer_table{
	border:none;
	width:100% !important;
	float:left;
	display:block;
	margin:20px 0;
}
#block-boxes-footer-box .footer_table > div{
	float:left;
	display:block;
	width:24%;
}
#block-boxes-footer-box .footer_table > div:first-child{
	width:12%;
	vertical-align:top;
}
#block-boxes-footer-box .footer_table > div#footer_column_one{
	width:40%;
}



#boxes-box-footer_box .boxes-box-content > p{
	text-align:center;
}
#boxes-box-footer_box .boxes-box-content p{
	color:#20285a;
	margin:0;
	line-height: 21px !important;
	font-size:0.85em;
}
#boxes-box-footer_box .boxes-box-content a{
	color:#20285a;
}
#boxes-box-footer_box .boxes-box-content a:hover{
	text-decoration:underline;
}

@media screen and (max-width: 480px)
  {
		 #block-boxes-footer-box .footer_table > div{
			 width:92% !important;
			 padding:0 4%;
			 margin-bottom:10px;
		 }

  }
@media screen and (min-width: 481px) and (max-width:640px)
  {
  #block-boxes-footer-box .footer_table > div:first-child{width:16%;padding-left:4%;}
		 #block-boxes-footer-box .footer_table > div#footer_column_one{
			 width:72%;
			 padding:0 4%;
		 }
		 #block-boxes-footer-box .footer_table > div#footer_column_two,
		 #block-boxes-footer-box .footer_table > div#footer_column_three{
			margin-top:20px;
			width:42%;
			padding:0 4%;
		 }
  }





/***** Footer Nav *****/
#footer-nav {
  display: none;
    float: left;
    width: 80%;
}
.footer-nav {
  margin: 0 0 30px 0;
  padding: 20px 0 0;
}
.footer-nav ul {
  margin:0;
  display: block;
}
.footer-nav ul:after {
  content: ".";
  font-size: 0;
  height: 0;
}
.footer-nav ul li.expanded,
.footer-nav ul li.leaf {
  list-style-type: none;
  list-style-image: none;
}
.footer-utility li,
.footer-nav ul.menu li {
  float: none;
  display: block;
  margin: 0 10px 15px 0;
  font-size: 1.083em;
  letter-spacing: 0.02em;
  text-shadow:none !important;
  text-transform: uppercase;
  list-style: none;
  list-style-image: none;
  font-weight: bold;
}


.footer-nav li a,
.footer-utility li a {
  color: #ffffff;
}
.footer-nav ul ul {
  display:none;
}
.footer-nav ul.menu li li {
  float: left;
  font-weight: normal;
  width: auto;
  font-family: "Lato", Arial, sans-serif;
  font-size: .9em;
  letter-spacing: 0.02em;
  margin: 5px 10px 0 0;
  text-shadow: none;
  text-transform: none;
}
.footer-nav li li a {
  color: #179BCD;
}
.footer-nav li li a:hover,
#footer-nav li li a:focus {
  color: #7EDAF8;
}

.region-footer-first .block-boxes-promotion {
  clear: both;
}
.region-footer-first h2.block-title {
  display:none;
}
.region-footer-first .address-location {
  clear: both;
  margin-top: 1px;
  color: #ffffff;
  font-family: "Lato", Arial, sans-serif;
  font-size: 0.917em;
  padding: 15px 0 25px;
  text-align: center;
}
.region-footer-first .address-location a{
	color:#ffffff;
}

/***** Utility Nav *****/
#zone-user-wrapper {
  background: #000;
  background: rgba(0,0,0,0.75);
}
ul#user-menu {
  font-family: Arial, sans-serif;
  font-size: .917em;
  padding: 7px 0;
  display: block;
  width: 100%;
  margin: 0 auto;
}

ul#user-menu li {
  display: inline;
  color: #53636c;
  margin: 0 10px 0 0;
}

#user-menu li.active a {
  padding-left: 22px;
  color: #FFF;
}

ul#user-menu a {
  color: #53636c;
}

ul#user-menu a:hover,
ul#user-menu a:focus {
  color: #87929b;
  text-decoration: none;
}


#footer-utility {
  float: none !important;
  text-align: center !important;
  padding: 0 0 !important;
  margin-bottom: 0;
  width:100%;
  display:block;
}
#footer-utility li {
  font-family: "Lato", Arial, sans-serif;
  font-weight: 400;
  margin: 0 10px;
  padding: 0 10px 0;
  text-transform: none !important;
  display: inline !important;
}

.block-openpublic-menu-current-navigation {
  padding: 0;

}
.block-openpublic-menu-current-navigation h2.block-title {
  padding: 10px 0 15px 15px;
}


.view-most-popular-content ul {
  margin-top: 0;
}
.view-most-popular-content li.views-row {
  border-bottom: 0;
  margin: 0 15px 5px 0;
  padding-left: 0;
}

#stay-connected {
  padding: 0;
}
#stay-connected h3 {
  padding: 15px;
  border-bottom: 0;
  font-size: 1.5em;
  float: left;
  margin-bottom: 0;
  line-height: 1em;
}
#stay-connected ul {
  padding: 10px 15px;
  float: right;
}
#stay-connected li a {
  margin: 0 10px 0 0;
}

#region-content .region-inner {
  padding: 15px;
  padding-top: 0;
}

.node-content .submitted {
  color: #999999;
  font-size: 1.2em;
  font-weight: bold;
  margin: 0 0 15px;
}

/* Big download button */
.field-name-field-promotion-attachments {
  margin: 14px 0;
}
.download-link,
.download-btn .file {
  background:url(../img/download-btn-bg.png) repeat-x;
  padding:14px 14px 11px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
}
.download-link a,
.download-btn .file a {
  background:url(../img/download-btn-icon.png) no-repeat top right;
  color: #ffffff;
  font-weight:bolder;
  padding:2px 30px 0 0;
  font-size:16px;
}
.file img {
  margin-bottom: 4px;
}
.field-name-field-document-attachment,
.field-name-field-document-attachment div {
  display:inline;
}
.download-btn {
  background:url(../img/download-size-bg.png) repeat-x;
  height:32px;
  padding-top:13px;
  font-size:18px;
  font-weight:bolder;
  float:left;
  padding-right:15px;
}
.download-btn .file {
  margin-right:15px;
}

/* Small download button */
div.download-link a,
.download-btn span.file a {
    background: url("../img/download-btn-icon.png") no-repeat scroll right top transparent;
    color: #ffffff;
    font-size: 16px;
    font-weight: bolder;
    padding: 2px 30px 0 0;
}

/******* Comments
********/

#main #comments h3 {
  border: none;
  color: #666;
  font-size: 1.667em;
  font-weight: bold;
  float: left;
  margin: 0;
  padding: 0;
}

#comments .header {
  border-bottom: 1px solid #CCC;
  padding: 0 0 15px;
}

#comments h2 {
  color: #666;
  font-size: 1.667em;
  /*float: left;*/
  margin: 0;
  padding: 0;
}

.login-to-comment {
  float: right;
  width: 300px;
  text-align: right;
  padding: 8px 0 0;
  font-size: 1.167em;
  color: #666;
}

.login-to-comment a {
  text-decoration: underline;
  color: #1a92bf;
}

.login-to-comment a:hover,
.login-to-comment a:focus {
  text-decoration: none;
  color: #8CDAF1;
}

#comments .comment-header {
  margin: 0 0 10px;
}

#comments .author {
  color: #1a92bf;
  font-weight: 700;
  font-size: 1.5em;
  display: inline;
}

#comments h4 {
  display: inline;
  font-size: 1.5em;
}

#comments h4 a {
  text-decoration: none;
}

#comments h4 a:hover,
#comments h4 a:focus {
  color: #1a92bf;
}


#comments .author a {
  color: #1a92bf;
}

#comments p {
  color: #666;
  line-height: 1.3em;
  margin: 0 0 15px;
}

#comments .post-date-reply {
}

.comment-entry {
  padding: 20px 20px 20px 0;
}
#comments article {
  margin-bottom:15px;
  padding-bottom:15px;
}
#comments footer {
  float:left;
  margin-right:25px;
}
#comments footer time {
  font-size: 1.167em;
  font-weight: 700;
  color: #666;
  margin: 8px 0 0;
}
#comments header {
  margin-bottom:10px;
}

#comments a.like {
  margin: 4px 0 0 5px;
  display: block;
  float: left;
}

#comments a.reply {
  display: block;
  float: right;
  background: url(../img/sprite.png) no-repeat -400px -604px;
  width: 101px;
  height: 33px;
  text-indent: -9000px;
}

#comments a.reply:hover,
#comments a.reply:focus {
  background: url(../img/sprite.png) no-repeat -400px -638px;
}

#comments .indented {
  padding-left: 35px;
  background: #f1fafd;
}

.comment-form .form-type-item label {
  display: block;
  float: left;
  margin-top: 0;
}
.comment-form .form-type-textfield label {
  display: block;
  float: left;
  margin-top: 7px;
}
.page-comment-reply a.reply {
  display:none;
}
#edit-actions {
  text-align:right;
}
#edit-actions input {
  margin-left:10px;
}
.post-date {
  text-align:right;
}
ul.inline li.comment-add {
  margin:0;
  padding:0;
}
.comment-form .form-text,
.comment-form .form-textarea {
  border: 1px solid #ccc;
  padding: 2px 4px;
}
.comment-form .form-type-textfield input, .comment-form .form-item .username {
  float: right;
  width: 75%;
}
.comment-form .form-item {
  overflow: hidden;
}
#edit-comment-body fieldset {
  border: 1px solid #ccc;
  border-top: 0 none;
}

/* Add this widget */
#addthis {
  float: right;
  margin: 4px 0 0;
}

/* Search */
#search-box input#edit-submit {
  background: #001523 url(../img/sprite.png) repeat-x 0 -414px;
  cursor: pointer;
  margin: 0 0 0 25px;
  color: #FFF;
  padding: 10px 45px;
  font-size: 1.417em;
  line-height: 1.3em;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  border: 1px solid #01416d;
}

#search-box input#edit-submit:hover,
#search-box input#edit-submit:focus {
  background: #001523 url(features/sprite.png) repeat-x -245px -414px;
  border: 1px solid #0f5a8d;
  -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.3);
  -moz-box-shadow: 0 3px 6px rgba(0,0,0,.3);
  box-shadow: 0 3px 6px rgba(0,0,0,.3);
}

#search-box .search-advanced {
  margin-top: 10px;
}

ul li.leaf {
  list-style-position: inside;
}

/* ----- qtip Tool Tip ----- */
.qtip-rounded {
   border-width: 5px;
   border-style: solid;
   border-color: rgb(249, 233, 142);
 }
.qtip-content {
   font-size:12px;
   color: black;
   padding: 5px;
   text-align: center;
   width: 215px;
   line-height: 16px;
   background-color: rgb(251, 247, 170);
 }

/*----- Accordion -----*/
.accordion, .accordion * {
}

.accordion {
    overflow:hidden;
    background:#f7f7f7;
	margin-bottom:20px;
}



/*----- Section Titles -----*/
.accordion-section-title {
    width:96%;
    padding:2%;
    display:inline-block;
    border-bottom:1px solid #ffffff;
    background:#8499A5;
    transition:all linear 0.15s;
    /* Type */
    font-size:1em;
    text-shadow:0px 1px 0px #1a1a1a;
    color:#fff !important;
}

.accordion-section-title.active, .accordion-section-title:hover {
    background:#637986;
    /* Type */
    text-decoration:none;
}

.accordion-section:last-child .accordion-section-title {
    border-bottom:none;
}

/*----- Section Content -----*/
.accordion-section-content {
    padding:15px;
    display:none;
}

/*Mobile Menu */

.mean-container .mean-bar{
	background:#798e9a none repeat scroll 0 0;

}
.mean-container .mean-nav{
	background:#637986 none repeat scroll 0 0;
}
.mean-container .mean-nav ul li{
	margin:0 !important;
}
.mean-container .mean-nav ul li a.mean-expand{
	padding:7px !important;
}
.mean-container .mean-nav ul li a.mean-expand:hover{
	background:#DCECF8;
	color:#798E9A;
}
/*homepage only*/
.front .block-global-search-form {
	right:120px;
}
.front .block-508-controller{
	margin:-54px 0px 0 0;
}
.front #block-addthis-addthis{
	margin-top:-54px;
}

/* 508 controller*/
.block-508-controller{
	border-top: none !important;
	float:right;
	margin:0;
	padding:0;
}

.block-508-controller span img{
	border:none !important;
	width:auto !important;
	height:auto !important;
	margin-right:5px;
}
.block-508-controller span:hover {
    cursor: pointer;
}

@media screen and (max-width:480px){

	#block-addthis-addthis,
	#block-boxes-508-controller{
		display:none;
	}

}
@media screen and (max-width:760px){
	.front .block-global-search-form{
		right:0;
	}
	#block-addthis-addthis,
	#block-boxes-508-controller{
		display:none;
	}
}

@media screen and (min-width:761px) and (max-width:800px){
	.front .block-508-controller{
	margin:-20px 0px 0 0;
}
.front #block-addthis-addthis{
	margin-top:-20px;
}
}
/*Toggle Large font*/
.large-font{font-size:20px !important;}

/*Anchor target tag*/
a.anchor,
a.anchor:hover{text-decoration:none;color:#333333;}

/*pagination*/
.item-list .pager{border:none;}
.pager li.pager-current{background:#20285A;}
.pager li.first, .pager li.first a, .pager li.first a:hover,li.pager-last.last{border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;}
